Subject: bug#42632: closed (Re: bug#42632: [PATCH] gnu: nextpnr-ice40: Update to fbe486d)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 11 Aug 2020 13:49:02 +0000

Your bug report

#42632: nextpnr-ice40 fails to compile

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42632: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42632
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#42632: [PATCH] gnu: nextpnr-ice40: Update to fbe486d
From: Efraim Flashner <[email-masked]>
To: Malte Frank Gerdes <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Aug 2020 16:47:52 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

I changed the commit line a bit to include the full version number.

Patch pushed!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: nextpnr-ice40 fails to compile
From: Malte Frank Gerdes <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 16:20:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

nextpnr-ice40 fails to compile; the error is already resolved upstream
here https://github.com/YosysHQ/nextpnr/issues/373. I built the current
master and it *seems* to be working. I tried:

commit: "b39a2a502065ec1407417ffacdac2154385bf80f"
hash:   "0sgvwmwp9hx62zkdajinif4r3fzc5z71yy1k1fjz3pp8iy290iqg"

Malte